<?php
include_once('../class/class.mysql.php');
include_once('class.fotografo.php');
include_once('../include/utilitarios.php');
$mysqlCom = new MysqlConnect();
extract($_POST);
$class = new Fotografo();

if($ax == 'novo'){
	echo $class->Insert($edtNome, $edtTelefone, $edtCelular, $edtEmail, $edtObs, $edtEndereco, $edtCidade, $edtBairro, $edtCEP);
}

if($ax == 'configurar'){
	
	 $class->Upadate($id, $edtNome, $edtTelefone, $edtCelular, $edtEmail, $edtObs, $edtEndereco, $edtCidade, $edtBairro, $edtCEP);

 echo $id;	
}

if($ax == 'Delete'){
	$class->Delete($id);
}

if($ax == 'VerificarDuplicidada'){
	$class->VerificarDuplicidade($valor, $campo);
	$resultado = '';
	while($row = mysqli_fetch_object($class->qry)){
		$resultado = $row->$campo;		
	}
	
	if($resultado != ''){
		echo $campo . ' é um valor em Dupliciade';
		echo '<input type="hidden" class="edtDuplicidade" value="sDupli" />';	
	}
	
}


?>